div.talks>div.colored:nth-of-type(odd) {background: #f2f2f2;}

h4.year {margin: 25px 0 10px 0;}

.talks p {padding: 5px 0 5px 0; margin: 0;}

#footer li {color: #fff; list-style: none; padding:0; }

footer ul {padding:0}

.dark {color: #777777 !important; text-shadow: none !important; line-height: 1.5em; text-align: center;}

 #header .header-nav-main nav > ul > li.dropdown>ul {display: none;}

 .dropdown-menu > .active > a:hover {background: #f5f5f5;}

  .dropdown-menu > .active > a {background: none;}

  #header .header-logo2 {float: left;
    position: relative;
    z-index: 3;
    margin: 0 0 0 10px;
}

#header .dropdown i {padding-left: 5px;}

.altliste {list-style: none; margin:10px 0 30px 0;padding:0;}
.altliste li {padding: 5px;}
.altliste li:nth-child(even) {background: #f2f2f2;}


@media (max-width: 1200px) {

	  #header .header-logo, #header .header-logo2 {width: 130px;}

	  #header .header-logo img, #header .header-logo2 img  {max-width: 100%; width: 100%;}

   
}

